﻿.Main
{
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande" , Verdana;
	font-size: 0.9em;
	text-align: center;
}
#container
{
	width: 944px;
	height: 551px;
	position: relative;
}
#center-container
{
	height: 419px;
	position: absolute;
	width: 944px;
	background-color: #1a1a1a;
	color: #ccc;
}
.text
{
	margin: 7px;
}
#log
{
	position: absolute;
	top: 10px;
	font-size: 1.0em;
	font-weight: bold;
	color: #23A4FF;
}
#infovis
{
	position: relative;
	width: 944px;
	height: 419px;
	overflow: hidden;
}
.node
{
	color: #fff;
	font-size: 9px;
	overflow: hidden;
	cursor: pointer;
	border-collapse: collapse;
	border: solid 1px;
	line-height: 11px;
	text-overflow: ellipsis;
}
.tip
{
	color: #fff;
	width: 170px;
	background-color: black;
	opacity: 0.9;
	filter: alpha(opacity=90);
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 7px;
	border-radius: 4px 4px;
}
.text1
{
	color: black;
	font-family: arial;
	font-size: 11px;
	text-align: left;
	padding-left: 10px;
}
.head
{
	font-size: 15px;
}
#infovis-label div
{
	border-style: outset;
}
.blueboldlnk
{
	text-decoration: none;
	font-family: Arial;
	font-size: 14px;
	text-transform: uppercase;
	color: #2375AD;
	font-weight: bold;
}
.blueboldlnk:hover
{
	text-decoration: underline;
}
.sectorname
{
	font-size: 18px;
	font-family: Arial;
	font-weight: bold;
	color: #000;
	padding-left: 15px;
}

.marketmapsindicator
{
	overflow: hidden;
	padding: 15px 0;
	width: 100%;
}
.indicatordiv
{
	float: left;
	border-right: solid 1px #ccc; /*margin-right: 20px;*/
	padding-right: 20px;
	padding-left: 15px;
}
.noborder
{
	border: none !important;
}
.indicatorlist
{
	margin: 0;
	padding: 0 0 0 0px;
}
.indicatorlist li
{
	list-style: none;
	float: left;
	padding: 0 10px;
	border-right: 1px solid #ccc;
}
.indicatorlist li.first
{
	padding-left: 0 !important;
}
.indicatorlist li.last
{
	border: none !important;
}

.marketmapsindicator
{
	/* fallback */
	background-color: #f1f1f1; /* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f1f1f1), to(#fdfdfd)); /* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #f1f1f1, #fdfdfd); /* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #f1f1f1, #fdfdfd); /* IE 10 */
	background: -ms-linear-gradient(top, #f1f1f1, #fdfdfd); /* Opera 11.10+ */
	background: -o-linear-gradient(top, #f1f1f1, #fdfdfd);
}
